Subject: Using NQS for G92

From: <[email-masked]>
Date: Tue, 6 Sep 94 15:00 CDT

Hello All,

We are currently running NQS to queue our Gaussian 92, Gamess, and
Amber jobs.  The problem that we are having is that some of the
queues--the Gaussian queue--in particular seem to be monopolized
by certain people.
I was wondering if anyone knew if it was possible to prioritize the
queued jobs.  Do they necessarily have to run the way they were
submitted?

If anyone has encountered this situation, I'd like to here what
you did.

Thanks 

Scott E. Boesch
Department of Chemistry & Biochemistry
University of Oklahoma